.A{
	font-family:Cooper Black,Cambria,Georgia,Times,sans;
}
.A .app-title{
	color: #fff;
}
.A > .karaoke {
	background-image: url(A.png);
	background-size:cover;
	background-position: center center;
	overflow:auto;
	text-align:center;
	text-shadow: 1px 1px 1px #333, -1px -1px 1px #333, -1px 1px 1px #333, 1px -1px 1px #333;
}
.A > .karaoke  .active{
	color:#F80;
}
.A > .karaoke  .active.last{
	color:#FF0;
}
.A > .karaoke  .inactive{
	color:#ddd;
}
.A > .karaoke .next{
	color:#888;
}
.A > .karaoke .previous {
	color:#888;
}
.A .footer{
	color: #fff;
}
